format = 2
pkgname = libetonyek
pkgbase = libetonyek
pkgver = 0.1.11-1.0
pkgarch = i686
pkgbuild_sha256sum = f350dfd557853ac0df7a3cb8261dec619bce85ed1aed6d6b754f3f3be31748bf
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1731010855
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = v1.0.2-166-gdeffc1b
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1.0-i686
installed = archlinux32-keyring-20240924-1.0-any
installed = argon2-20190702-6.0-i686
installed = attr-2.5.2-1.0-i686
installed = audit-4.0.2-2.0-i686
installed = autoconf-2.72-1.0-any
installed = automake-1.17-1.0-any
installed = base-devel-1-2.0-any
installed = bash-5.2.037-1.0-i686
installed = binutils-2.43+r4+g7999dae6961-1.1-i686
installed = bison-3.8.2-8.1-i686
installed = boost-1.86.0-3.0-i686
installed = boost-libs-1.86.0-3.0-i686
installed = brotli-1.1.0-2.2-i686
installed = bzip2-1.0.8-6.0-i686
installed = ca-certificates-20240618-1.0-any
installed = ca-certificates-mozilla-3.106-1.0-i686
installed = ca-certificates-utils-20240618-1.0-any
installed = clang-18.1.8-4.0-i686
installed = compiler-rt-18.1.8-1.0-i686
installed = coreutils-9.5-2.2-i686
installed = cppunit-1.15.1-4.0-i686
installed = cryptsetup-2.7.5-1.0-i686
installed = curl-8.11.0-1.0-i686
installed = db5.3-5.3.28-5.0-i686
installed = dbus-1.14.10-2.1-i686
installed = dbus-broker-36-4.0-i686
installed = dbus-broker-units-36-4.0-i686
installed = dbus-units-36-4.0-i686
installed = debugedit-5.1-1.0-i686
installed = device-mapper-2.03.28-1.0-i686
installed = diffutils-3.10-1.0-i686
installed = doxygen-1.12.0-2.0-i686
installed = e2fsprogs-1.47.1-4.0-i686
installed = expat-2.6.3-2.0-i686
installed = fakeroot-1.36-1.0-i686
installed = file-5.45-1.1-i686
installed = filesystem-2024.04.07-1.0-any
installed = findutils-4.10.0-2.0-i686
installed = flex-2.6.4-5.0-i686
installed = fmt-10.2.0-1.0-i686
installed = gawk-5.3.1-1.0-i686
installed = gc-8.2.8-2.0-i686
installed = gcc-14.2.1+r134+gab884fffe3fc-1.0-i686
installed = gcc-libs-14.2.1+r134+gab884fffe3fc-1.0-i686
installed = gdbm-1.24-1.0-i686
installed = gettext-0.22.5-2.0-i686
installed = glib2-2.82.2-1.0-i686
installed = glib2-devel-2.82.2-1.0-i686
installed = glibc-2.40+r16+gaa533d58ff-2.1-i686
installed = glm-1.0.1-1.0-i686
installed = gmp-6.3.0-2.0-i686
installed = gnupg-2.4.6-1.0-i686
installed = gnutls-3.8.8-1.0-i686
installed = gperf-3.1-5.0-i686
installed = gpgme-1.23.2-6.3-i686
installed = grep-3.11-1.1-i686
installed = groff-1.23.0-7.0-i686
installed = guile-3.0.9-1.1-i686
installed = gzip-1.13-4.0-i686
installed = hwdata-0.389-1.0-any
installed = iana-etc-20241016-1.0-any
installed = icu-75.1-1.0-i686
installed = jansson-2.14-4.0-i686
installed = json-c-0.18-1.0-i686
installed = kbd-2.6.4-3.0-i686
installed = keyutils-1.6.3-3.0-i686
installed = kmod-33-3.0-i686
installed = krb5-1.21.3-1.0-i686
installed = libarchive-3.7.7-1.0-i686
installed = libassuan-3.0.0-1.0-i686
installed = libcap-2.71-1.0-i686
installed = libcap-ng-0.8.5-2.1-i686
installed = libedit-20240517_3.1-1.0-i686
installed = libelf-0.192-2.0-i686
installed = libevent-2.1.12-4.1-i686
installed = libffi-3.4.6-1.0-i686
installed = libgcrypt-1.11.0-2.1-i686
installed = libgpg-error-1.50-1.0-i686
installed = libidn2-2.3.7-1.0-i686
installed = libisl-0.27-1.0-i686
installed = libksba-1.6.7-1.0-i686
installed = liblangtag-0.6.7-1.0-i686
installed = libldap-2.6.8-2.0-i686
installed = libmpc-1.3.1-2.0-i686
installed = libnghttp2-1.64.0-1.0-i686
installed = libnghttp3-1.6.0-1.0-i686
installed = libnsl-2.0.1-1.0-i686
installed = libp11-kit-0.25.5-1.0-i686
installed = libpsl-0.21.5-2.1-i686
installed = librevenge-0.0.5-3.0-i686
installed = libsasl-2.1.28-5.0-i686
installed = libseccomp-2.5.5-3.0-i686
installed = libsecret-0.21.4-1.0-i686
installed = libssh2-1.11.0-1.0-i686
installed = libsysprof-capture-47.1-1.0-i686
installed = libtasn1-4.19.0-2.0-i686
installed = libtirpc-1.3.6-1.0-i686
installed = libtool-2.5.3-1.0-i686
installed = libunistring-1.2-1.0-i686
installed = libusb-1.0.27-1.0-i686
installed = libverto-0.3.2-5.0-i686
installed = libxcrypt-4.4.36-2.0-i686
installed = libxml2-2.13.4-1.0-i686
installed = linux-api-headers-6.10-1.1-i686
installed = llvm-libs-18.1.8-4.1-i686
installed = lmdb-0.9.33-1.0-i686
installed = lz4-1:1.10.0-2.0-i686
installed = m4-1.4.19-3.0-i686
installed = make-4.4.1-2.0-i686
installed = mdds-2.1.1-2.0-any
installed = mpdecimal-4.0.0-2.334-i686
installed = mpfr-4.2.1-4.1-i686
installed = ncurses-6.5-3.0-i686
installed = nettle-3.10-1.1-i686
installed = npth-1.7-1.0-i686
installed = openssl-3.4.0-1.0-i686
installed = p11-kit-0.25.5-1.0-i686
installed = pacman-7.0.0.r3.g7736133-1.3-i686
installed = pacman-mirrorlist-20240616-1.3-any
installed = pam-1.6.1-3.0-i686
installed = pambase-20230918-2.0-any
installed = patch-2.7.6-10.0-i686
installed = pcre2-10.44-1.1-i686
installed = perl-5.40.0-1.0-i686
installed = pinentry-1.3.1-5.5-i686
installed = pkgconf-2.1.1-1.0-i686
installed = popt-1.19-2.0-i686
installed = python-3.12.7-1.0-i686
installed = python-packaging-24.1-1.0-any
installed = readline-8.2.013-1.0-i686
installed = sed-4.9-3.0-i686
installed = shadow-4.16.0-1.0-i686
installed = spdlog-1.14.1-3.0-i686
installed = sqlite-3.46.1-1.0-i686
installed = sudo-1.9.16-1.0-i686
installed = systemd-256.6-1.0-i686
installed = systemd-libs-256.6-1.0-i686
installed = tar-1.35-2.0-i686
installed = texinfo-7.1.1-1.0-i686
installed = tpm2-tss-4.0.1-1.0-i686
installed = tzdata-2024b-2.0-i686
installed = util-linux-2.40.2-1.1-i686
installed = util-linux-libs-2.40.2-1.1-i686
installed = which-2.21-6.2-i686
installed = xxhash-0.8.2-1.0-i686
installed = xz-5.6.3-1.0-i686
installed = zlib-1:1.3.1-2.0-i686
installed = zstd-1.5.6-1.2-i686
